Affected packages

Packages affected by python3-requests upgrade from 2.25.1-1.fc34 to 2.25.1-3.fc35 (in Fedora rawhide)
Package Current state Build Distance Build time
blender build 1 a month ago
python-test_server build 2 a month ago
python-eventlet build 2 a month ago
python-pynetdicom build 2 a month ago
python-leather build 2 a month ago
python-odml build 2 a month ago
buildstream build 2 a month ago
jpype build 2 a month ago
python-envisage build 2 a month ago
sshuttle build 2 a month ago
kitty build 2 a month ago
python-murano-pkg-check build 2 a month ago
varnish build 2 a month ago
python-deap build 2 a month ago
python-pyside2 build 2 a month ago
pydeps build 3 a month ago
rust-cpython build 3 a month ago
erlang-riak_client build None a month ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by python3-requests upgrade from 2.25.1-1.fc34 to 2.25.1-3.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.